body {
	margin:0;
	padding:0;
	border:0;			
	width:100%;
	background:#edece7;
	min-width:600px;
	font-size:100%;
}

p { margin: 0; text-indent: 1em; font-size: 0.9em; }
p.first { text-indent: 0; }

em { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-size: 4em; float: left; margin: -7px 10px -15px 0;}

#header { width:100%; margin: 0 0 20px 20px; text-align: left; }

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: bold;
	margin: 0;
}

#col1, #col2, #col3 {
	float:left;
	padding:0 0 1em 0;
}

#col1 { width: 200px; margin-left: 20px; }

#col2 { width: 200px; margin-left: 20px; }

#col3 { width: 200px; margin-left: 20px; margin-right: 20px; }

